Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_sid
string
required

The id of the account the resource belongs to.

conference_sid
string
required

The ConferenceSid that uniquely identifies a conference.

Response

Successful Get Call Recordings Response

recordings
Texml Get Call Recording Response Body · object[]
end
integer

The number of the last element on the page, zero-indexed.

Example:

19

first_page_uri
string<uri>

Relative uri to the first page of the query results

previous_page_uri
string<uri>

Relative uri to the previous page of the query results

next_page_uri
string

Relative uri to the next page of the query results

Example:

"/v2/texml/Accounts/61bf923e-5e4d-4595-a110-56190ea18a1b/Calls.json?Page=1&PageSize=1"

page
integer

Current page number, zero-indexed.

Example:

0

page_size
integer

The number of items on the page

Example:

20

start
integer

The number of the first element on the page, zero-indexed.

Example:

0

uri
string

The URI of the current page.

Example:

"/v2/texml/Accounts/61bf923e-5e4d-4595-a110-56190ea18a1b/Recordings.json?Page=0&PageSize=1"